<?

include_once 'sys/inc/start.php';

include_once 'sys/inc/compress.php';

include_once 'sys/inc/sess.php';

include_once 'sys/inc/home.php';

include_once 'sys/inc/settings.php';

include_once 'sys/inc/db_connect.php';

include_once 'sys/inc/ipua.php';

include_once 'sys/inc/fnc.php';

include_once 'sys/inc/user.php';

include_once 'sys/inc/icons.php'; // Иконки главного меню



include_once 'sys/inc/thead.php';

title();

err();







if (!$set['web'])

{

echo "<div class='title'>\n";

echo "<center><a href=\"/online.php\" title=\"онлайн\" style=\"color:#cdcecf; text-decoration:none\"><font color=\"#fee300\" size=\"2\">Онлайн </font><font color=\"#ffffff\">".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</font></a>";

echo "<font color=\"#fee300\" size=\"2\"> (</font><font color=\"#ffffff\">+".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)."</font><font color=\"#fee300\" size=\"2\"> гостей )</font></center>\n";

echo "</div>\n";





echo "<div class='main_menu'>\n";

if (isset($user)){

echo "<div align=\"right\"><img src='/style/icons/icon_stranica.gif' alt='S' />

<a href='/info.php?id=$user[id]'>$user[nick]</a> | <a href=\"exit.php\"><font color=\"#ff0000\">Выход</font></a></div>";

}else{

echo "<div align=\"right\"><a href='aut.php'>Вход</a> | <a href='/reg.php'>Регистрация</a></div>";

}

echo "</div>";





include_once 'sys/inc/news_main.php'; // новости 





include_once 'sys/inc/main_menu.php'; // главное меню

}else{





include_once 'style/themes/'.$set['set_them'].'/index.php'; // главная web темы





}

include_once 'sys/inc/tfoot.php';

?>